» Ubuntu » Balíky

Error

two or more packages specified (dodgindiamond2 natty)